/**
 * Default Styling
 */
html
{
	background			: #fff; 
}
div#background-image
{
	position			: fixed;
	z-index				: -1;
	top					: 0;
	left				: 0;
	width				: 100%;
	height				: 100%;
	background			: transparent none no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size	: cover;
	background-size		: cover;
}
.horizontal
{
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-moz-transform-origin: 0px 0px;
	-webkit-transform: rotate(-90deg);
	-webkit-transform-origin: 0px 0px;
	-ms-transform: rotate(-90deg);
	-ms-transform-origin: 0px 0px;
}
#site-header
{
	z-index				: -1;
	color				: #fff;
	bottom				: -50px;
}
body.ie.v7 #site-header,
body.ie.v8 #site-header
{
	top					: 190px;
	bottom				: inherit;
}
#f2d #contentBlock-1 .csc-header.csc-header-n1
{
	margin-top			: -30px;
	margin-bottom		: 16px;
}
#f2d #contentBlock-1 .csc-header.csc-header-n1 .csc-firstHeader,
.news-single-header h2
{
	font-size			: 30px;
}

.cfont.horizontal
{
	position			: absolute;
	bottom				: 0;
	left				: 0;
	font-size			: 50px;
	line-height			: 50px;
	font-weight			: bold;
}
body.ie.v7 .cfont.horizontal,
body.ie.v8 .cfont.horizontal
{
	filter				: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	display				: none;
}
div#window
{
	position			: relative;
	min-width			: 300px;
	max-width			: 960px;
	margin				: 0 auto;
}

div#site-setting
{
	max-width			: 850px;
	padding				: 0 30px;
	margin				: 5px auto 0 auto;
}
div#language
{
	float				: right;
	margin-top			: 3px;
	margin-bottom		: 7px;
}
div#language li.active
{
	display				: none;
}
div#language li
{
	background			: url("/fileadmin/templates/skins/duwo/images/window-bg.png") repeat transparent;
}
div#language li a
{
	display				: block;
	border				: 1px solid #dddfdd;
	padding				: 3px 4px 3px 27px;
	font-size			: 9px;
	color				: #6d6e71;
	text-decoration		: none !important;
}
div#language li a:hover
{
	border				: 1px solid #aeaeae;
}
body.lang-nl div#language li a
{
	background			: url("/fileadmin/templates/skins/duwo/images/sprite-x.png") 2px -497px no-repeat transparent;
}
body.lang-en div#language li a
{
	background			: url("/fileadmin/templates/skins/duwo/images/sprite-x.png") 2px -397px no-repeat transparent;
}

div#window-inner,
div#footer,
#t5-footer
{
	background			: url("/fileadmin/templates/skins/duwo/images/window-bg.png") repeat transparent;
}
div#window-inner,
div#footer
{
	max-width			: 790px; /* 850px */
	padding				: 0 30px;
	margin				: 0 auto;
}
div#header,
div#main,
div#footer
{
	min-height			: 10px;
}

/* Header */
div#header
{
	position			: relative;
	z-index				: 200;
	padding				: 10px 0 8px 0;
}
div#header div.header_top
{
	float				: right;
	font-size			: 12px;
}
.loggedin div#header div.header_top
{
	margin-bottom		: -25px;
}
div#header div.header_top span,
div#header div.header_top a.normal_link
{
	font-size			: 10px;
	vertical-align		: bottom;
}
div.header_top span,
div.header_top a
{
	display				: inline-block;
}
div#header a.button-login
{
	float				: right;
}
div#header a.button-login:before
{
	content				: "";
	display				: inline-block;
	width				: 9px;
	height				: 12px;
	background			: url("/fileadmin/templates/skins/duwo/images/sprite.png") -123px -28px no-repeat;
	padding-right		: 7px;
	margin-top			: -1px;
}
div#header a#logo
{
	position			: relative;
	z-index				: 40;
	float				: left;
	width				: 145px;
}

/* Main */
div#main
{
	position			: relative;
	z-index				: 100;
}

/* Content */
div#content
{
}
#contentBlock-1 section
{
	margin-bottom		: 14px;
}

/* Footer */
div#footer
{
	background			: url("/fileadmin/templates/skins/duwo/images/footer-bg.png") repeat transparent;
	height				: 50px;
	margin-bottom		: 60px;
}
ul#footer-menu
{
	float				: right;
	margin-top			: 9px;
}
ul#footer-menu li
{
	display				: inline;
	margin-right		: 15px;
}
a#ziglogo
{
	float				: right;
	margin-top			: 10px;
}

div#footer a
{
	color				: #a9abb1;
	font-size			: 11px;
	text-decoration		: none;
}
div#footer a:hover
{
	text-decoration		: underline;
}

/* Footer extra */
.footer-extra
{
	background			: url("/fileadmin/templates/skins/duwo/images/footer-extra-bg.png") 0 0 repeat-x gray;
	width				: 100%;
}
.footer-extra-inner
{
	position			: relative;
	max-width			: 850px;
	height				: 315px;
	margin				: 0 auto;
}
.footer-extra .footer-header
{
	left				: -52px;
	color				: #8b8c90;
}
.footer-extra.footer-currentinfo
{
	background			: url("/fileadmin/templates/skins/duwo/images/footer-extra-bg.png") 0 -351px repeat-x gray;
}
.footer-extra.footer-currentinfo .footer-header
{
	color				: #616368;
}
.footer-extra.footer-currentinfo div.news-list-container
{
	float				: left;
}
.footer-extra.footer-currentinfo div#complexinfo
{
	float				: right;
	width				: 408px;
}
.footer-extra.footer-currentinfo div.block-gray,
.footer-extra.footer-currentinfo .search-form-section.dwelling-constructionName,
.footer-extra.footer-currentinfo .search-form-section.dwelling-street
/*,.footer-extra.footer-currentinfo .search-form-constructionName-text*/
{
	display				: none;
}
.footer-extra.footer-currentinfo div.tx-zig-woningaanbod form#homeDwellingSearchForm .search-form-constructionName-text input
{
	background-color	: #B4B5B9;
	border				: none;
	color				: #000000;
}
.footer-extra.footer-currentinfo div.tx-zig-woningaanbod form#homeDwellingSearchForm .search-form-constructionName-text input:focus
{
	background-color	: white;
}
.footer-extra.footer-currentinfo div.tx-zig-woningaanbod form#homeDwellingSearchForm .search-form-constructionName-text div.ac_results ul li
{
	color				: #6D6E71 !important;
}
.footer-extra.footer-currentinfo a
{
	text-decoration		: none;
}
.footer-extra.footer-currentinfo a:hover,
.footer-extra.footer-currentinfo a:focus
{
	text-decoration		: underline;
}
.footer-extra.footer-currentinfo *,
.footer-extra.footer-currentinfo a:hover,
.footer-extra.footer-currentinfo a:focus,
.footer-extra.footer-currentinfo a:visited
{
	color				: #fff;
}
.footer-extra.footer-currentinfo p
{
	line-height			: 18px;
}
.footer-extra.footer-currentinfo div.tx-zig-woningaanbod form#homeDwellingSearchForm .dwelling-region select
{
	border				: 1px solid #b4b5b9;
	background-color	: #b4b5b9;
	margin-top			: 10px;
	color				: #000;
}
.footer-extra.footer-currentinfo div.block
{
	background			: none;
}
.footer-extra.footer-currentinfo div.block-content
{
	padding				: 0;
}
.footer-extra.footer-currentinfo div.dwellingsearch_map
{
	position			: absolute;
	right				: -65px;
	top					: -30px;
	width				: 270px;
}
.footer-extra.footer-currentinfo section.csc-default section.csc-default
{
	width				: 200px;
}
.dwellingWeBuild_innercontainer,
.webuild-container
{
	padding				: 30px 0 0 40px;
}
.dwellingWeBuild_innercontainer section:first-child
{
	float				: left;
}
.dwellingWeBuild_innercontainer .csc-header
{
	margin-top			: 0px !important;
	margin-bottom		: 5px;
}

/* We build */
.webuild-list .webuild-list-item:first-child
{
	margin-left			: 0;
}
.webuild-list .webuild-list-item
{
	float				: left;
	font-size			: 14px;
	width				: 166px;
	margin-left			: 35px;
}
.webuild-list-item-header
{
	font-weight			: bold;
}
.webuild-list-item-title
{
	font-size			: 24px;
	line-height			: 26px;
	white-space			: nowrap;
	width				: 187px;
	overflow			: hidden;
	position			: relative;
}
.webuild-list-item-title:after
{
	content				: "";
	display				: block;
	width				: 25px;
	height				: 59px;
	background			: url("/fileadmin/templates/skins/duwo/images/sprite.png") -319px -40px repeat-x;
	position			: absolute;
	top					: 0;
	right				: 0;
}
.webuild-list-item-city a
{
	color				: #7f3f98 !important;
	font-size			: 16px;
	line-height			: 18px;
	text-decoration		: none !important;
	font-weight			: normal;
}
.webuild-list-item .webuild-list-item-img
{
	width				: 166px;
	height				: 166px;
	overflow			: hidden;
	margin				: 5px 0 12px 0;
}
.webuild-list-item .webuild-list-item-img a
{
	position			: relative;
	display				: inline-block;
}
.webuild-list-item .webuild-list-item-img a:hover:after
{
	content				: "";
	display				: block;
	background			: url("/fileadmin/templates/skins/duwo/images/sprite.png") -334px -334px no-repeat;
	width				: 166px;
	height				: 166px;
	position			: absolute;
	top					: 0;
	left				: 0;
}
.webuild-list-item-type
{
	font-weight			: bold;
}
.webuild-more
{
	position			: absolute;
	left				: 830px;
	top					: 142px;
}

/**
*	FCE block elements
*/

div.fce-photo a
{
	color				: #ffffff;
	text-decoration		: none;
}
div.fce-photo a:hover,
div.fce-photo a:visited,
div.fce-photo a:link
{
	color				: #ffffff;
}

/**
 * Typo3 Framework
 * Content width = 950px
 */
div#generatedContent-1,
div#generatedContent-2,
div#contentBlock-1,
div#contentBlock-2,
div#contentBlock-3
{
	float				: left;
}

/* f1a */
body#f1a div#contentBlock-1
{
	width				: 100%;
}
body#f1a .centralHeadline
{
	padding-left		: 150px;
}

/* f1d */
body#f1d div#generatedContent-1
{
	width				: 120px;
	padding-right		: 30px;
}
body#f1d div#contentBlock-1
{
	width				: 640px;
	padding-bottom		: 20px;
}

/* f2d */
body#f2d div#generatedContent-1
{
	width				: 120px;
	padding-right		: 30px;
}
body#f2d div#contentBlock-1
{
	width				: 435px;
	padding-bottom		: 20px;
}
body#f2d div#contentBlock-2
{
	width				: 190px;
	float				: right;
	margin-right		: -12px;
	padding-top			: 9px;
}

/* Homepage */
.homepage #contentBlock-1 section
{
	margin-bottom		: 0;
}
.homepage .column-1 h2
{
	margin-bottom		: 0;
}
.homepage .column h3
{
	color				: #ed1c24;
	font-size			: 18px;
	line-height			: 18px;
	margin-bottom		: 5px;
	font-weight			: normal;
}
.dynamic-blocks section:nth-child(odd)
{
	margin-right		: 16px;
}
.dynamic-blocks section
{
	width				: 182px;
	height				: 182px;
	float				: left;
	margin-top			: 0 !important;
	margin-bottom		: 16px !important;
	-moz-box-shadow		: 0 0 13px rgba(51, 43, 43, 0.3);
	-webkit-box-shadow	: 0 0 13px rgba(51, 43, 43, 0.3);
	box-shadow			: 0 0 13px rgba(51, 43, 43, 0.3);
}
.dynamic-blocks
{
	width				: 380px;
	margin-top			: -50px;
}
.homepage .tx-facebooksocialplugins-pi1
{
	margin-left			: -11px;
}




.footer_media-links
{
	width					: 312px;
	height					: 35px;
	clear					: both;
}
.footer_media-links div.home-footer_facebook_follow,
.footer_media-links div.home-footer_twitter_follow
{
	width					: 156px;
	height					: 35px;
	float					: left;
}
.footer_media-links a
{
	text-indent				: -1000px;
	overflow				: hidden;
	width					: 156px;
	height					: 35px;
	display					: block;
}
.footer_media-links div.home-footer_facebook_follow a
{
	margin					: 0px 6px;
}
.footer_media-links div.home-footer_twitter_follow a
{
	margin					: 0;
}
.social-footer
{
	display					: none;
	background-color		: #8a8a8d;
}
.social-footer .footer_media-links
{
	padding					: 12px 0;
	min-width				: 312px;
	margin					: 0 auto;
}
.social-footer .footer_media-links a
{
	margin					: 0 !important;
}

/**
 * I search flow chart
 */
.i-search-flow-chart
{
	position				: relative;
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	width					: 280px;
	height					: 425px;
}
.lang-en .i-search-flow-chart
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-en.png');
}
.i-search-hotspot
{
	display					: block;
    position				: absolute;
}
.i-search-hotspot-check
{
    top						: 36px;
    left					: 41px;
    height					: 28px;
    width					: 181px;
    padding-top				: 45px;
    text-align				: center;    
}
.i-search-hotspot-check:hover
{	
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	background-position		: -14px -642px;
}
.i-search-hotspot-accommodate
{
	height					: 50px;
    top						: 193px;
    left					: 201px;
}
.i-search-hotspot-accommodate:hover
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	background-position		: -185px -591px;
}
.i-search-hotspot-vote-ins
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	background-position		: 0 -464px;
    top						: 386px;
    height					: 39px;
    width					: 117px;
    text-indent				: -1000px;
    overflow				: hidden;
}
.i-search-hotspot-vote-ins:hover
{
	background-position		: 0 -504px;
}
.i-search-hotspot-student-rooms
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	background-position		: -129px -464px;
    top						: 367px;
	left					: 132px;
    height					: 53px;
    width					: 150px;
    text-indent				: -1000px;
    overflow				: hidden;
}
.i-search-hotspot-student-rooms:hover
{
	background-position		: -129px -524px;
}
.i-search-hotspot-register
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-nl.png');
	background-position		: -6px -551px;
    top						: 141px;
	left					: 56px;
    height					: 39px;
    width					: 104px;
    text-indent				: -1000px;
    overflow				: hidden;
}
.i-search-hotspot-register:hover
{
	background-position		: -6px -595px;
}
.lang-en .i-search-hotspot-register
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-en.png');
	width					: 143px;
	left					: 37px;
}
.lang-en .i-search-hotspot-check
{
    height					: 21px;
    padding-top				: 52px;
}
.lang-en .i-search-hotspot-check:hover
{	
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-en.png');
}
.lang-en .i-search-hotspot-vote-ins
{
	left					: 12px;
	width					: 102px;
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-en.png');
}
.lang-en .i-search-hotspot-student-rooms
{
	background-image		: url('/fileadmin/templates/skins/duwo/images/i-search-flow-chart-en.png');
	background-position		: -149px -464px;
	width					: 125px;
}
.lang-en .i-search-hotspot-student-rooms:hover
{
	background-position		: -149px -524px;
}

/**
 * Print styling
 * Always on the bottom of mainstyles.css
 */
@media print
{
	#site-header,
	.footer-header,
	.webuild-more,
	#main-menu,
	#site-setting,
	.footer-extra,
	.social-footer,
	#generatedContent-1
	{
		display				: none;
	}
	
	h1, h2, h3, h4, h5, h6,
	.cfont
	{
		font-family			: arial;
	}
	#breadcrumb a + a:before,
	#breadcrumb a + span:before
	{
		content				: "> "
	}
}

.gatekeeperpage div#window-inner
{
	margin-top: 20px;
}
.gatekeeper
{
	width: 100%;
	position: relative;
}

.gatekeeper .column
{
	width: 50%;
	min-width: 300px;
	float: left;
}

.gatekeeper .column .innerColumn
{
	padding: 10px;
}

.gatekeeper .column .innerColumn .columnText
{
	margin: 20px;
	font-size: 13px;
}

.gatekeeper .columnRight .columnText
{
	text-align: right;
}


.gatekeeper .blockContainer
{
	border: 2px solid #e2e3e2;	
	min-height: 400px;
	background-color: #f6f6f6;
}

.gatekeeper .red
{
	width: 100%;
	background-color: #E2001A;
}
.gatekeeper .red h1
{
	color: #FFFFFF;
	padding: 10px 10px 10px 30px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}

.gatekeeper .columnRight .red h1
{
	text-align: right;
	padding: 10px 30px 10px 10px;
}

.gatekeeper .persona
{
	position: relative;
	margin-left: 50%;
	left: -60px;
}

.gatekeeper .persona .t5-image-container
{
	top: -90px;	
}

.gatekeeper .persona .t5-image-container .t5-image-reflection
{
	top: 231px;	
}

.gatekeeper .persona div#gateLogo
{
	position: relative;
	top: -115px;
	left: 28px;
}

